Problems while searching for a new upstream version

package:
netbeans
severity:
high
created:
2020-06-29
last updated:
2020-07-10

uscan had problems while searching for a new upstream version:
In debian/watch,
  no matching hrefs for pattern
  https://www.apache.org/dyn/closer.cgi/incubator/netbeans/incubating-netbeans/incubating-(\d.*)